{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133340482892714957
    },
    {
      "path": "SimObjects/Airplanes/ce750w_N651HZ/aircraft.cfg",
      "size": 703,
      "date": 133980905711805821
    },
    {
      "path": "SimObjects/Airplanes/ce750w_N651HZ/model.N651HZ/model.cfg",
      "size": 907,
      "date": 133977857550000000
    },
    {
      "path": "SimObjects/Airplanes/ce750w_N651HZ/panel.N651HZ/panel.cfg",
      "size": 263,
      "date": 133977857550000000
    },
    {
      "path": "SimObjects/Airplanes/ce750w_N651HZ/texture.N651HZ/texture.CFG",
      "size": 92,
      "date": 133980905419975968
    },
    {
      "path": "SimObjects/Airplanes/ce750w_N651HZ/texture.N651HZ/thumbnail.JPG",
      "size": 196676,
      "date": 133979495620000000
    },
    {
      "path": "SimObjects/Airplanes/ce750w_N651HZ/texture.N651HZ/thumbnail_small.JPG",
      "size": 196676,
      "date": 133979495890000000
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/aircraft.cfg",
      "size": 696,
      "date": 133980905197369658
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/model.N651HZ/model.cfg",
      "size": 907,
      "date": 133977857550000000
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/panel.N651HZ/panel.cfg",
      "size": 263,
      "date": 133977857550000000
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/CESSNA-LOGO.PNG.dds",
      "size": 1398256,
      "date": 133977147570000000
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/CESSNA-LOGO.PNG.DDS.json",
      "size": 121,
      "date": 133980900260819006
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/engine_logo_decal_baseColor.png.dds",
      "size": 5592580,
      "date": 133980896300895167
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/engine_logo_decal_baseColor.png.dds.json",
      "size": 121,
      "date": 133980900316300318
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/exterior_exterior-1-fuse-1_BaseColor.png.dds",
      "size": 22369796,
      "date": 133980896643379544
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/exterior_exterior-1-fuse-1_BaseColor.png.dds.json",
      "size": 104,
      "date": 133980900370882011
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/exterior_exterior-2-fuse-2_BaseColor.png.dds",
      "size": 22369796,
      "date": 133980897052695180
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/exterior_exterior-2-fuse-2_BaseColor.png.dds.json",
      "size": 104,
      "date": 133980900394890614
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/exterior_exterior-4-wing-l_BaseColor.png.dds",
      "size": 22369796,
      "date": 133980896849880238
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/exterior_exterior-4-wing-l_BaseColor.png.dds.json",
      "size": 104,
      "date": 133980900437838244
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/TAIL_LOGO_DECAL_BASECOLOR.PNG.DDS",
      "size": 22369796,
      "date": 133980898192415199
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/TAIL_LOGO_DECAL_BASECOLOR.PNG.DDS.json",
      "size": 121,
      "date": 133980900497841738
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/texture.CFG",
      "size": 43,
      "date": 133980904710283503
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/thumbnail.JPG",
      "size": 196676,
      "date": 133979495620000000
    },
    {
      "path": "SimObjects/Airplanes/ce750_N651HZ/texture.N651HZ/thumbnail_small.JPG",
      "size": 196676,
      "date": 133979495890000000
    }
  ]
}